
/* ------------------------------------------------------------ */
/* DFP STYLES
/* ------------------------------------------------------------ */
div[id^='google_ads_iframe_']{text-align: center;margin: 0 auto}
aside div[id^='control-bigbox']{margin-bottom : 0}
/* ------------------------------------------------------------ */
/* LEADERBOARD
/* ------------------------------------------------------------ */


#dfp-leaderboard-1{
    width: 994px;
    margin: 0 auto 0 -10px;
    text-align: center;
    padding: 30px 0 10px;
}
#dfp-leaderboard-1 iframe{
    margin: 0 auto;
    z-index: 10;
    position: relative;
}

/* ---- RMON1 OVERWRITES ---- */

.mainLt div[id^="dfp-banner"] {margin: 0 auto 20px;}

/* ------------------------------------------------------------ */
/* WALLPAPER - OUTOFPAGE
/* ------------------------------------------------------------ */
#dfp-outofpage-1 {
    width:0;
    height:0;
}
#dfp-outofpage-1 > div{
    left:-1px;
    position: absolute;
}
#dfp-outofpage-1 iframe{
    width: 100%;
    height: 100%;
    top: 50px;
    position: fixed;
    margin: 0 auto;
    text-align: center;
}

/* ------------------------------------------------------------ */
/* BIGBOX & 1x1(WIDGET)
/* ------------------------------------------------------------ */
div[id^="dfp-bigbox"] {
    width: 300px;
    margin: 0 auto 20px;
    clear: both
}
div[id^="dfp-bigbox"] iframe[width="140"]{
    position: fixed;
    bottom: 65px;
    left: calc((100% - 974px ) / 2 + 984px);
    z-index: 10000;
}

/*Bigbox de la colonne de droite des articles auto*/
.isArticle div#dfp-bigbox-2,
.isArticle div#dfp-bigbox-3,
.isArticle div#dfp-bigbox-4,
.isArticle div#dfp-bigbox-5,
.isArticle div#dfp-bigbox-6,
.isArticle div#dfp-bigbox-7{ margin-bottom: 300px;}

.df-Spacing {clear: both}
.df-Spacing div[id^="dfp-bigbox"]{margin-bottom: 300px;}
.df-Spacing div[id^="dfp-bigbox"]:last-child{margin-bottom:20px;}

/* ------------------------------------------------------------ */
/* Accueil - Pas de leaderboard */
/* ------------------------------------------------------------ */



/* ------------------------------------------------------------ */
/* BANNERS
/* ------------------------------------------------------------ */
div[id^="dfp-banner"] {
    margin: 0 20px 20px 0;
    width: 634px;
    clear: both;
}
.manchette  div[id^="dfp-banner"] { margin-top:20px;}

/* ------------------------------------------------------------ */
/* overwrite de Adtech
/* ------------------------------------------------------------ */

#masthead .pub{display: none;}
#pub_entete, .zonePubTop, .auto .pubsection954 {display:none !important;}
.main {
    padding: 61px 10px 0 10px;
}